/*bof font colors*/

/* commented out by MDH */
/*h1, .cartTotalDisplay, */
body, .messageStackSuccess, .messageStackCaution, #tagline, #productQuantityDiscounts table, .categoryListBoxContents a, h2.greeting a {color:#000000;}
a:link, a:visited, #navEZPagesTOC ul li a, a:hover, #navEZPagesTOC ul li a:hover, fieldset fieldset legend, #siteinfoLegal a, .cartOldItem, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .list-price, .itemTitle a, h2.greeting, #icon, .header .fa-bars {
	color:#364fb5;
	}

/* added by MDH */
h1 {
	color:#CC3300;
	}
	
.cat-count, .itemTitle a:hover, h2.greeting a:hover {color:#666;}

/* commented out by MDH */
/*h3.rightBoxHeading a:hover,*/
h3.leftBoxHeading a:hover {color: #aaa}

/* added by MDH */
h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
	}

a:active {color:#0000ff;}
h2, h3, .cartAttribsList, #cart-box {color:#000000;}
#navMain ul li a:hover, #navSupp ul li a:hover{color:#03a5ce;}
#navMain ul li a.navCartContentsIndicator:hover {color:#ffffff;}
.alert {color: #8b0000;}
legend, .specialsListBoxContents a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsSpecials a, .centerBoxContentsNew a, .productPriceDiscount{color:#333;}

/* commented out by MDH */
/*#navSuppWrapper, #navMainWrapper, #navCatTabsWrapper, #navEZPagesTop, h3.rightBoxHeading, h3.rightBoxHeading a, #filter-wrapper, TR.tableHeading,*/
.messageStackWarning, .messageStackError, #navMain ul li a, #navCatTabs li a, #navCatTabs li a:hover, #navCatTabs li:hover, #navEZPagesTop li a, .pagination li a, #navSupp li a, #siteinfoIP, #siteinfoLegal, #bannerSix, #siteinfoLegal a:hover, h2.centerBoxHeading, h3.leftBoxHeading, h3.leftBoxHeading a, .seDisplayedAddressLabel, #shippingEstimatorContent h2, #shippingEstimatorContent th, #checkoutConfirmDefault .cartTableHeading, .navSplitPagesLinks a, .current, .productListing-rowheading a, .productListing-rowheading a, .prod-list-wrap, #productQuantityDiscounts table tr:first-child td, #reviewsWriteHeading, #sendSpendWrapper h2, #accountDefault #sendSpendWrapper h2, #gvFaqDefaultSubHeading, #checkoutPayAddressDefaultAddress, #checkoutShipAddressDefaultAddress, #accountLinksWrapper h2, h2#addressBookDefaultPrimary, #myAccountPaymentInfo h3, #myAccountShipInfo h3, #myAccountPaymentInfo h4, #myAccountShipInfo h4, input.submit_button, input.submit_button:hover, input.cssButtonHover, span.normal_button{color: #ffffff;}
.cartNewItem {color:#33cc33;}
#orderhistoryContent ul li a i.fa,
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color:#900404;}
.categoryListBoxContents a:hover, .categoryListBoxContents:hover a{color:#364fb5;}
.list-more{color:#fff !important;}

/* added by MDH */
h3.rightBoxHeading, h3.rightBoxHeading a {
	color: #FFFF00;
	}

/* added by MDH */
.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
	}

/*bof background colors*/

/* commented out by MDH */
/*.rowOdd,*/
body, #mainWrapper, #headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #contentMainWrapper, #headerWrapper, .sideBoxContent, .rightBoxContent, #productQuantityDiscounts table, #accountLinksWrapper {background:#fff;}

/* added by MDH */
.rowOdd, .rowEven {
	background-color: #ffffcc;
	}

/* commented out by MDH */
/*#mainWrapper,*/
input:focus, select:focus, textarea:focus, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, .centerBoxContentsNew:hover, .categoryListBoxContents:hover, .sideBoxContentItem:hover, .productListing-odd, #pinfo-right, #sendSpendWrapper {background:#f4f4f4;}
.messageStackCaution {background-color:#ffff66;}

/* commented out by MDH */
/*.rowEven, fieldset,*/
#shippingEstimatorContent tr:nth-child(odd), #order-comments, ul.list-links li:hover, ol.list-links li:hover, #no-products, .listing-wrapper:nth-child(odd), #reviews-write-wrapper, #gvFaqDefaultContent, #checkoutPayAddressDefault .instructions, #checkoutShipAddressDefault .instructions, #addressBookDefault .instructions, #myAccountNotify, #myAccountGen, .reviews-wrapper, #accountHistInfo table td, #prevOrders td, #myAccountPaymentInfo, #myAccountShipInfo, #accountDefault #sendSpendWrapper{background:#eee;}

/* added by MDH */
.rowShipping {
	background-color: #ffff99;
	}
	
/* added by MDH */
.rowTotal {
	background-color: #ffffcc;
	}

/* added by MDH */
.itemTitle a
{
	color: #B8860B;
}

/* added by MDH */
.itemTitle a:hover
{
	color: #8B0000;
}

/* added by MDH */
.itemTitle a:visited
{
	color: #B8860B;
}

/* added by MDH */
.dark_gold a
{
	color: #B8860B;
}

/* added by MDH */
.dark_gold a:hover
{
	color: #8B0000;
}

/* added by MDH */
.dark_gold a:visited
{
	color: #B8860B;
}

/* added by MDH */
.order_number
{
	border-color: #999999;
}

/* added by MDH */
.color_blue
{
	color: #0000ff;
}

/* added by MDH */
.green_underlined
{
	color: #008000;
}

/* added by MDH */
.title_red
{
	color: #CC3300;
}

/* added by MDH */
.nav_menu
{
	background-color: #FECE02;
}

/* added by MDH */
.Headline {  
color: #cc3300; 
}

/* added by MDH */
.table_subscribe
{
	background-color: #f5f5dc;
}

.tableHeading{background-color:#e9e9e9;}
#navEZPagesTOCWrapper, .cartBoxTotal, .productListing-even:hover, .productListing-odd:hover, #productQuantityDiscounts tr:nth-child(even) {background:#ddd;}
#cartContentsDisplay .rowEven:hover, #cartContentsDisplay .rowOdd:hover {background:#e2e2e2;}
#orderTotals{background:#ccc;}

/* commented out by MDH */
/*legend, #cart-box{background:#bbb;}

/* commented out by MDH */
/*#navSuppWrapper, #navMainWrapper, .rightBoxHeading,*/
#shippingEstimatorContent h2, #checkoutConfirmDefault .cartTableHeading, .navSplitPagesLinks a, .productListing-rowheading a:hover, .list-more, #sendSpendWrapper h2, #accountDefault #sendSpendWrapper h2, #gvFaqDefaultSubHeading, #checkoutPayAddressDefaultAddress, #checkoutShipAddressDefaultAddress, #accountLinksWrapper h2, h2#addressBookDefaultPrimary, #reviewsWriteHeading, #myAccountPaymentInfo h3, #myAccountShipInfo h3, span.cssButton.normal_button.button.button_more_reviews, .button_more_reviews:hover, span.cssButton.normal_button.button.button_read_reviews, .button_read_reviews:hover {background:#333;}
#navSupp li a:hover, .leftBoxHeading, .centerBoxHeading 
{
	/* changed by MDH */
	/*background:#444;*/
	background: none;
}

/* added by MDH */
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	background-color: #9a9a9a;
	}

/* added by MDH */
#navBreadCrumb {
	background-color: #cc9900;
	}

/* added by MDH */
#navEZPagesTop {
	background-color: #ffff33;
	}

/* added by MDH */
#navColumnOne {
	background-color: #ffffff;
	}

/* added by MDH */
#navColumnTwo {
	background-color: #00BFBF;
	}

/* commented out by MDH */
/*#navEZPagesTop, TR.tableHeading,*/
span.cssButton.normal_button.button.button_logoff, span.cssButton.normal_button.button.small_edit, .seDisplayedAddressLabel, .prod-list-wrap, #myAccountPaymentInfo h4, #myAccountShipInfo h4 {background:#666;}

/* added by MDH */
TR.tableHeading {
	background-color: #ffd700;
}

#siteinfoIP, #siteinfoLegal, #bannerSix{background:#666665;}
#navEZPagesTop li a:hover, .pagination li a:hover {background:#777;}
.messageStackWarning, .messageStackError {background-color:#8b0000;}
.messageStackSuccess {background-color:#99ff99;}
#shippingEstimatorContent th, .navSplitPagesLinks a:hover, .productListing-rowheading, #productQuantityDiscounts table tr:first-child td{background:#999;}

/* commented out by MDH */
/*#navCatTabsWrapper,*/
.current, .productListing-rowheading a, .list-more:hover, input.submit_button, span.normal_button {background:#364fb5;}
.button_goto_prod_details:hover{background:#05a5cb !important;}
#navCatTabs li a:hover, input.submit_button:hover, input.cssButtonHover {background:#666666;}

/* commented out by MDH */
/*#filter-wrapper,*/
span.normal_button:hover, span.cssButton.normal_button.button.button_goto_prod_details, .button_add_selected:hover{background:#000;}
.button_in_cart:hover{background-color:#000;}
#docGeneralDisplay #pinfo-right, #popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background:none;}
#navMain ul li a.navCartContentsIndicator {background: #ff662e;color:#000}

/*bof border colors*/
HR {border-bottom:1px solid #9a9a9a;}

/* commented out by MDH */
/*input, TEXTAREA{border:3px solid #ccc;}*/

#navMain ul li {border-right:1px solid #fff;}
#navCatTabs li {border-left: 1px solid #05919f;}
#navCatTabs ul li:last-child{border-right:1px solid #05919f;}
#navSupp li, #navEZPagesTop li {border-left: 1px solid #555;}
#navSupp ul li:last-child, #navEZPagesTop ul li:last-child{border-right:1px solid #555;}
.pagination li {border-left:1px solid #666;}
#siteinfoIP, #siteinfoLegal, #bannerSix{border:1px solid #666;}
#cartBoxListWrapper li, .orderHistList li, ul.list-links li{border-bottom:3px solid #f5f5f5;}
ol.list-links li{border-bottom:1px solid #ddd;}
#shoppingcartContent hr{border-bottom:3px solid #666;}
.tableHeading TH {
	
	/* commented out by MDH */
	/*border-bottom: 1px solid #ccc;*/
	
	/* added by MDH */
	background-color: #ffcc66;
	
	}
	
#cartSubTotal {
	
	border-top: 3px solid #ddd;
	
	/* added by MDH */
	background-color: #ffcc66;
	
	}
#productQuantityDiscounts td{border-right:1px solid #eee;}
#seQuoteResults td, .listBoxContentTable td, .tableBorder1 td {border: 1px solid #000;}

/*bof placeholders*/
::-moz-placeholder, :-moz-placeholder, ::-webkit-input-placeholder, :-ms-input-placeholder, :placeholder-shown {color: #D01;}

#siteinfoLegal a{color:#ffffff;}
